<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package orabel
 */

get_header();

$page_id = get_the_ID();

?>

<!-- banner -->
<section class="orb-banner-simple">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">

				<div class="orb-title-frame">
					<h1 class="orb-h1-inner"><?php echo wp_kses_post( get_the_archive_title() ); ?></h1>
				</div>

			</div>
		</div>
	</div>
</section>
<!-- banner end -->

<?php get_template_part( 'template-parts/archive-list' ); ?>

<?php
get_footer();
