<?php
/**
 * Skin
**/

if ( ! function_exists( 'orabel_skin' ) ) {
function orabel_skin() {
	/*colors options*/
	$accent_color1 = get_field( 'accent_color1', 'option' );
	$text_color1 = get_field( 'text_color1', 'option' );
	$bg_color1 = get_field( 'bg_color1', 'option' );
	$bg_color2 = get_field( 'bg_color2', 'option' );
	$bg_color3 = get_field( 'bg_color3', 'option' );

	/*typography options*/
	$text_font_size = get_field( 'text_font_size', 'option' );
	$text_font_family = get_field( 'text_font_family', 'option' );

	$heading1_font_size = get_field( 'heading1_font_size', 'option' );
	$heading1_font_family = get_field( 'heading1_font_family', 'option' );

	$menu_font_size = get_field( 'menu_font_size', 'option' );
	$menu_font_family = get_field( 'menu_font_family', 'option' );

	/*buttons options*/
	$btn_text_color = get_field( 'btn_text_color', 'option' );
	$btn_bg_color = get_field( 'btn_bg_color', 'option' );
	$btn_font_size = get_field( 'btn_font_size', 'option' );
	$btn_font_family = get_field( 'btn_font_family', 'option' );

	/*preloader options*/
	$preloader = get_field( 'preloader', 'option' );
	$preloader_color = get_field( 'preloader_color', 'option' );
?>

<style>
	/*Begin Colors Options*/
	<?php if ( ! empty( $accent_color1 ) ) : ?>
	.orb-menu-frame nav .orb-menu li.menu-item-has-children ul,
	.orb-menu-frame nav .orb-menu > li.current-menu-item>a:after,
	.orb-photo-frame .orb-zoom,
	.orb-loader-frame .orb-loader,
	html.is-animating .orb-loader-frame .orb-loader .orb-deco-2:after,
	html.is-preload .orb-loader-frame .orb-loader .orb-deco-2:after,
	html.is-preload .orb-loader-frame .orb-loader.orb-active .orb-deco-2 .orb-spiner,
	.cbx span:first-child:before,
	.inp-cbx:checked+.cbx span:first-child,
	.orb-home-1 .orb-content .rb-object-frame .orb-deco,
	.orb-home-2 .orb-content .orb-slide-caption .orb-main-title .orb-suptitle:before,
	.orb-home-3 .orb-content .rb-object-frame .orb-deco,
	.orb-home-4 .orb-content .orb-position-fix:before,
	.orb-home-5 .orb-content .orb-caption .orb-button-frame:after,
	.orb-portfolio-1 .swiper-slide .orb-content .orb-object-frame .orb-slide-caption:before,
	.orb-portfolio-2 .orb-description .orb-nav,
	.orb-portfolio-4 .orb-description:before,
	.orb-portfolio-5 .orb-content .orb-deco,
	.orb-big-menu-1 .rb-object-frame .orb-position-fix .orb-deco,
	.orb-big-menu-2 .orb-menu-text-frame .orb-menu-text:before,
	.orb-contact-1 .orb-content .rb-object-frame .orb-deco,
	.orb-contact-2 .orb-content .orb-form-frame .orb-form-content .orb-form-bottom .orb-submit-btn,
	.orb-contact-2 .orb-content .orb-position-fix h1,
	.orb-contact-3 .orb-content .rb-object-frame .orb-deco-1,
	.orb-contact-3 .orb-content .rb-object-frame .orb-deco-2,
	.orb-blog-1 .orb-content .rb-object-frame .orb-deco,
	.orb-blog-2 .orb-content .orb-object-frame .orb-deco,
	.orb-about-1 .orb-content .orb-about-frame .orb-position-fix .orb-deco,
	.orb-about-2 .orb-content .rb-object-frame .orb-deco,
	.orb-about-3 .orb-content .rb-object-frame .orb-deco,
	.parsley-errors-list,
	.archive-item .sticky:before,
	.content-sidebar .widget-title:before, .content-sidebar h2:before,
	.content-sidebar ul ul li:before,
	.tags-links a,
	.col__sedebar .tagcloud a,
	.wp-block-tag-cloud a,
	.form-comment-submit button,
	.knsl-navigation,
	.post-password-form input[type="submit"] {
		background-color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	.orb-group-input input:focus, .orb-group-input textarea:focus,
	.cbx:hover span:first-child,
	.inp-cbx:checked+.cbx span:first-child,
	.orb-about-2 .orb-content .orb-about-frame .orb-about-text .orb-quote .orb-quote-frame,
	.parsley-errors-list,
	.tags-links a,
	.col__sedebar .tagcloud a,
	.wp-block-tag-cloud a,
	.pager span.current, .page-links span.current,
	blockquote:before,
	.form-comment-submit button {
		border-color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	.parsley-errors-list:before {
		border-bottom-color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	.orb-menu-frame nav .orb-menu > li.current-menu-item>a,
	.orb-menu-frame.orb-fs-menu nav .orb-menu li.menu-item-has-children ul li a:hover,
	.orb-menu-frame.orb-fs-menu nav .orb-menu li.current-menu-item>a,
	.orb-blog-card:hover .orb-post-text h2,
	.orb-demo-card:hover .orb-post-text h2,
	.orb-blog-4 .orb-content .orb-blog-frame .orb-post-footer .orb-date,
	.orb-about-2 .orb-content .orb-about-frame .orb-about-text .orb-quote p .orb-name,
	.content-sidebar ul li a:hover,
	.single-post-text .wp-block-archives li a:hover,
	.wp-block-calendar tfoot a,
	.wp-calendar-nav a,
	.content-sidebar ul li a.rsswidget,
	.wp-block-rss li a,
	.pager span.current, .page-links span.current,
	blockquote cite,
	.terms-link,
	.terms-link:visited,
	.terms-link:hover,
	.orb-home-4 .orb-content .orb-main-title .orb-suptitle .orb-number,
	.orb-blog-2 .orb-content .orb-text-frame .orb-post-title:hover,
	.orb-blog-2 .orb-content .orb-addition-post .orb-post-title:hover {
		color: <?php echo esc_attr( $accent_color1 ); ?> !important;
	}
	a, a:hover, a:active {
		color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	@media (max-width: 768px) {
		.orb-home-5 .orb-content .orb-caption .orb-description .orb-link:after,
		.orb-portfolio-4 .orb-content .rb-object-frame:before,
		.orb-about-1 .orb-content .orb-bottom-panel,
		.orb-about-3 .orb-content .rb-object-frame .orb-deco {
			background-color: <?php echo esc_attr( $accent_color1 ); ?>;
		}
		.orb-blog-2 .orb-content .orb-addition-post .orb-post-text .orb-post-title:hover,
		.orb-blog-4 .orb-content .orb-blog-frame .orb-post-footer .orb-date {
			color: <?php echo esc_attr( $accent_color1 ); ?>;
		}
	}
	::-webkit-scrollbar-thumb {
		background-color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $text_color1 ) ) : ?>
	body {
		color: <?php echo esc_attr( $text_color1 ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $bg_color1 ) ) : ?>
	.default-layout .orb-top-bar-frame,
	.default-layout .orb-scroll-frame,
	.orb-home-1,
	.orb-home-1 .orb-content .rb-object-frame .orb-slide-caption h1 span,
	.orb-home-1 .orb-content .orb-navigation .orb-button,
	.orb-home-4,
	.orb-home-4 .orb-top-bar-frame,
	.orb-portfolio-1,
	.orb-portfolio-1 .orb-top-bar-frame,
	.orb-portfolio-1 .swiper-slide.swiper-slide-active .orb-content .orb-object-frame .orb-slide-caption h2,
	.orb-portfolio-1 .orb-nav-frame .orb-nav .orb-next:hover,
	.orb-portfolio-1 .orb-nav-frame .orb-nav .orb-prev:hover,
	.orb-portfolio-5,
	.orb-portfolio-5 .orb-top-bar-frame,
	.orb-portfolio-5 .orb-next-btn,
	.orb-big-menu-1,
	.orb-big-menu-2,
	.orb-contact-1 .orb-content .rb-object-frame,
	.orb-contact-2 .orb-content .orb-form-frame .orb-form-content,
	.default-layout .orb-copyright,
	.default-layout .orb-blog-4 .orb-top-bar-frame,
	.orb-about-2,
	.orb-blog-4,
	.orb-contact-3 {
		background-color: <?php echo esc_attr( $bg_color1 ); ?>;
	}
	@media (max-width: 992px) {
		.orb-home-1 .orb-top-bar-frame,
		.orb-home-1 .orb-content .rb-object-frame .orb-slide-caption h1 span,
		.orb-portfolio-5 .orb-description {
			background-color: <?php echo esc_attr( $bg_color1 ); ?>;
		}
	}
	@media (max-width: 768px) {
		.orb-contact-1 .orb-top-bar-frame,
		.orb-contact-1 .orb-content .rb-object-frame,
		.orb-contact-1 .orb-content .rb-object-frame .orb-page-title,
		.orb-blog-4 .orb-top-bar-frame,
		.orb-about-2 .orb-top-bar-frame {
			background-color: <?php echo esc_attr( $bg_color1 ); ?>;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $bg_color2 ) ) : ?>
	.orb-home-2,
	.orb-home-3,
	.orb-home-4 .orb-content .orb-object-frame:before,
	.orb-home-5,
	.orb-portfolio-2,
	.orb-portfolio-3 .orb-content .orb-position-fix .orb-slide-caption:before,
	.orb-portfolio-4,
	.orb-portfolio-4 .orb-top-bar-frame,
	.orb-portfolio-4 .orb-content .rb-object-frame .orb-slide-caption,
	.orb-portfolio-4 .orb-next-btn,
	.orb-contact-2,
	.orb-blog-1,
	.orb-contact-3 .orb-content .orb-form-frame .orb-form-content,
	.orb-blog-2 .orb-content .orb-text-frame p,
	.orb-blog-card .orb-post-text p,
	.orb-banner p,
	.orb-demo-card .orb-post-text p,
	.orb-blog-4 .orb-content .rb-object-frame .orb-deco,
	.orb-about-1,
	.orb-about-2 .orb-content .orb-about-frame .orb-about-text .orb-deco {
		background-color: <?php echo esc_attr( $bg_color2 ); ?>;
	}
	@media (max-width: 768px) {
		.orb-home-3,
		.orb-home-3 .orb-top-bar-frame,
		.orb-portfolio-2 .orb-top-bar-frame,
		.orb-portfolio-2 .orb-content .rb-object-frame .orb-slide-caption,
		.orb-contact-2,
		.orb-contact-2 .orb-top-bar-frame,
		.orb-blog-1 .orb-top-bar-frame,
		.orb-about-1 .orb-top-bar-frame {
			background-color: <?php echo esc_attr( $bg_color2 ); ?>;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $bg_color3 ) ) : ?>
	.orb-scroll-frame .orb-top-bar-frame,
	.orb-home-1 .orb-photo-frame:after,
	.orb-home-4 .orb-photo-frame:after,
	.orb-portfolio-1 .orb-photo-frame:after,
	.orb-portfolio-3 .orb-photo-frame:after,
	.orb-portfolio-5 .orb-photo-frame:after,
	.orb-big-menu-1 .orb-photo-frame:after,
	.orb-big-menu-2 .orb-photo-frame:after,
	.orb-contact-1 .orb-photo-frame:after,
	.orb-contact-3,
	.orb-contact-3 .orb-top-bar-frame,
	.orb-blog-2 .orb-photo-frame:after,
	.orb-blog-4 .orb-photo-frame:after,
	.orb-about-2 .orb-photo-frame:after,
	.orb-about-3,
	.orb-scroll-frame,
	.orb-portfolio-3,
	.orb-portfolio-3 .orb-top-bar-frame,
	.orb-blog-2,
	.orb-blog-2 .orb-top-bar-frame {
		background-color: <?php echo esc_attr( $bg_color3 ); ?>;
	}
	@media (max-width: 768px) {
		.orb-scroll-frame .orb-top-bar-frame,
		.orb-blog-4 .orb-photo-frame:after,
		.orb-about-3 .orb-top-bar-frame {
			background-color: <?php echo esc_attr( $bg_color3 ); ?>;
		}
	}
	<?php endif; ?>
	/*End Colors Options*/

	/*Begin Typography Options*/
	<?php if ( ! empty( $text_font_size ) ) : ?>
	body,
	input[type="text"],
	input[type="email"],
	input[type="tel"],
	input[type="number"],
	input[type="address"],
	input[type="password"],
	input[type="search"],
	textarea,
	.orb-group-input input,
	.orb-group-input textarea,
	label.cbx,
	.orb-banner p {
		font-size: <?php echo esc_attr( $text_font_size ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $text_font_family ) ) : ?>
	body,
	.orb-menu-frame nav .orb-menu li a,
	.orb-menu-frame.orb-fs-menu nav .orb-menu li.menu-item-has-children ul li a,
	.orb-button,
	.orb-home-1 .orb-content .orb-navigation .orb-button,
	.orb-home-5 .orb-content .orb-caption .orb-description p,
	.orb-portfolio-3 .orb-content .orb-position-fix .orb-slide-caption,
	.orb-portfolio-4 .orb-next-btn,
	.orb-portfolio-5 .orb-next-btn,
	.orb-big-menu-1 .rb-object-frame .orb-descr p,
	.orb-big-menu-2 .orb-menu-text-frame .orb-instagram,
	.orb-contact-3 .orb-content .rb-object-frame .orb-instagram,
	.orb-blog-2 .orb-content .orb-text-frame .orb-date,
	.orb-blog-2 .orb-content .orb-addition-post .orb-post-title h2,
	.orb-blog-2 .orb-content .orb-addition-post .orb-date,
	.orb-blog-card .orb-post-text .orb-date,
	.orb-banner p,
	.orb-demo-card .orb-post-text .orb-date,
	.orb-blog-4 .orb-content .orb-blog-frame .orb-post-footer .orb-share,
	.default-layout span.logotype__title,
	.default-layout span.logotype__sub,
	.comment-box__details span {
		font-family: '<?php echo esc_attr( $text_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading1_font_size ) ) : ?>
	.orb-banner h1,
	.default-layout .orb-banner-simple h1,
	.default-layout .orb-blog-4 .orb-content .orb-blog-frame .orb-post-text > h2 {
		font-size: <?php echo esc_attr( $heading1_font_size ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading1_font_family ) ) : ?>
	h1, h2, h3, h4, h5, h6,
	.orb-menu-frame.orb-fs-menu nav .orb-menu li a,
	input[type="text"],
	input[type="email"],
	input[type="tel"],
	input[type="number"],
	input[type="address"],
	input[type="password"],
	input[type="search"],
	textarea,
	.orb-group-input input, .orb-group-input textarea,
	label.cbx,
	.orb-home-1 .orb-content .rb-object-frame .orb-slide-caption,
	.orb-home-1 .orb-content .orb-navigation .orb-pagination,
	.orb-home-3 .orb-content .rb-object-frame .orb-caption,
	.orb-home-5 .orb-content .orb-caption .orb-description .orb-link,
	.orb-portfolio-1 .orb-nav-frame .orb-nav .orb-nav-label,
	.orb-portfolio-2 .orb-content .rb-object-frame .orb-slide-caption,
	.orb-portfolio-2 .orb-content .orb-position-fix .orb-title-2,
	.orb-portfolio-2 .orb-description .orb-nav .orb-nav-label,
	.orb-portfolio-3 .orb-description .orb-text a,
	.orb-portfolio-4 .orb-content .rb-object-frame .orb-slide-caption,
	.orb-portfolio-4 .orb-description .orb-text a,
	.orb-portfolio-5 .orb-description .orb-pagination,
	.orb-portfolio-5 .orb-description .orb-text .orb-suptitle,
	.orb-contact-1 .orb-content .orb-form-frame .orb-form-content .orb-form-bottom .orb-submit-btn,
	.orb-contact-3 .orb-content .orb-form-frame .orb-form-content .orb-form-bottom .orb-submit-btn,
	.orb-blog-1 .orb-content .orb-blog-frame .orb-all-posts .orb-all-btn,
	.orb-blog-2 .orb-description .orb-text a,
	#success h4,
	.archive-item .desc .title,
	.archive-item .desc .orb-el-more a,
	a.orb-btn,
	.orb-btn,
	button[type="submit"],
	.pager a, .pager span, .page-links a, .page-links span,
	blockquote, .wp-block-quote.is-large, .wp-block-quote.is-style-large,
	.orb-banner-simple.orb-banner-error .orb-404,
	.orb-banner h1,
	.default-layout .orb-banner-simple h1,
	.default-layout .orb-blog-4 .orb-content .orb-blog-frame .orb-post-text > h2 {
		font-family: '<?php echo esc_attr( $heading1_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $menu_font_size ) ) : ?>
	.orb-menu-frame nav .orb-menu li a {
		font-size: <?php echo esc_attr( $menu_font_size ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $menu_font_family ) ) : ?>
	.orb-menu-frame nav .orb-menu li a {
		font-family: '<?php echo esc_attr( $menu_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	/*End Typography Options*/

	/*Begin Buttons Options*/
	<?php if ( ! empty( $btn_text_color ) ) : ?>
	.orb-button {
		color: <?php echo esc_attr( $btn_text_color ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_bg_color ) ) : ?>
	.orb-button {
		background-color: <?php echo esc_attr( $btn_bg_color ); ?>;
		border-color: <?php echo esc_attr( $btn_bg_color ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_font_size ) ) : ?>
	.orb-button {
		font-size: '<?php echo esc_attr( $btn_font_size ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_font_family ) ) : ?>
	.orb-button {
		font-family: '<?php echo esc_attr( $btn_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	/*End Buttons Options*/

	/*Begin Preloader Options*/
	<?php if ( $preloader == 1 ) : ?>
	.orb-loader-frame {
		display: none !important;
	}
	<?php endif; ?>
	<?php if ( ! empty( $preloader_color ) ) : ?>
	.orb-loader-frame .orb-loader {
		background-color: <?php echo esc_attr( $preloader_color ); ?>!important;
	}
	<?php endif; ?>
	/*End Preloader Options*/

</style>

<?php
}
add_action( 'wp_head', 'orabel_skin', 10 );

}