<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package orabel
 */

get_header();

$page_id = get_the_ID();

?>

	<!-- banner -->
	<section class="orb-banner-simple">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">

					<div class="orb-title-frame">
						<h1 class="orb-h1-inner">
							<?php
								/* translators: %s: search query. */
								printf( esc_html__( 'Search: %s', 'orabel' ), '<span>' . esc_html( get_search_query() ) . '</span>' );
							?>
						</h1>
						<p class="orb-text knsl-mb-30">
							<?php echo esc_html__( 'Search Results:', 'orabel' ); ?>
						</p>
					</div>

				</div>
			</div>
		</div>
	</section>
	<!-- banner end -->

  <?php get_template_part( 'template-parts/archive-list' ); ?>

<?php
get_footer();
