<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package orabel
 */

?>

<?php

/* post data */
$index = get_query_var( 'index' );

?>

<div class="orb-g-50 orb-sm-100">
	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<div class="orb-post-card">
			<div class="orb-date"><?php echo esc_html( get_the_date() ); ?></div>
			<a href="<?php echo esc_url( get_permalink() ); ?>">
				<h2><?php the_title(); ?></h2>
			</a>
		</div>
	</div>
</div>
